local fn = _gn(0x16AF9B4EEAC3B305)
--- REGISTER_OBJECT_SCRIPT_BRAIN
-- @param scriptName :
-- @param modelHash :
-- @param p2 :
-- @param activationRange :
-- @param p4 :
-- @param p5 :
function Global.RegisterObjectScriptBrain(scriptName, modelHash, p2, activationRange, p4, p5)
	return _in2(fn, _ts(scriptName), _ch(modelHash), p2, activationRange, p4, p5)
end
